Subject: Re: F6F-3 Royal Navy Hellcat - 1/32 Scale
From: "Steve Bamford ARC" <[email-masked]>
To: "Tappie Scholtz" <[email-masked]>
Date: Thu, 29 Sep 2005 11:54:10 -0700

Hi Tappie,
I just wanted to let you know your Hellcat article went on ARC today.  Thanks again for sending it in.
Steve Bamford
Aircraft Resource center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Tappie Scholtz 
  To: [email-masked] 
  Sent: Monday, September 19, 2005 1:35 PM
  Subject: F6F-3 Royal Navy Hellcat - 1/32 Scale

Gallery Template #08"1/32 Scale Hasegawa F6F-3 Hellcat" by "Tappie Scholtz"--------------------Steve Bamford will insert full sized version of photo 01.jpg here  All the models I've seen of the F6-F3/6 Hellcat were done in U.S Navy colours and ensignia. When I came across the 1/32 nd scale Hassegawa kit, I decided to do something different. I did some research and found that the Royal Navy used the F6F-3 amongst other in a series of attacks on the German Pocketbattleship, the Tirpitz, from April to August 1944. The kit is rather pleasant to work with but lacked somewhat with regard to cockpit detail. In general the kit parts fitted well, except for the canopy, which needed some carefull attention. The raised rivets also created a bit of a problem as it would be destroyed along the seam lines. I started by detailing the R-2800 engine,replacing the pushrods with copper wire, adding plugwires, the crossflow tubes between the cylinder heads and scratchbuilt the inlet and outlet manifolds and exhaust pipes from solder wire. I opened the side panels between the firewall and the manifold and scratchbuilt the gearbox, engine mounts, oil reservoir from piecesof plastic card, copper wire and leadfoil. I scratchbuilt the entire cockpit from plastic card, copper wire and leadfoil. I built the cockpit and rest of the engine as a complete unit using the Squadron "Walkaround" as reference. I scratchbuilt the radio and battery as well and placed it in position behind the pilot's seat. The seatbelts were made from leadfoil and the buckles were scratchbuilt from wire.No aftermarket parts were used in this model. The gunsight was scratchbuilt, the instruments hand drawn and the gun cover panels were scratchbuilt, as well as the gun barrels, which was made from aluminium tubing. The aircraft was sanded down and all the rivets replaced by hand. Click on images below to see larger images Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg   Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg  The Hellcat was painted with a double action airbrush using Humbrol enamels. The paint was thinned out and applied in very thin layers, interlaced with streaking and other weathering effects.Oil streaks were applied by using pastels wetted down with pure turpentine with a 10/0 brush. The decals were of poor quality and did not sit well on the model. Subsequently the roundrels on both the top of the wings and underneath were masked and sprayed on.The invasion stripes were masked and sprayed on. The aircraft was weathered using an airbrush, Humbrol enamels, some oils and pastels. The remaining decals were set using decal setting solution. Silvering occurred on some of the decals but I was lucky to get ridof it by puncturing the decal and adding more decal setting solution. The canopyframe was done with leadfoil. The canopy was masked and sprayed, then dipped in "Future" and left to dry. The radio antenna was made from stretched sprue, painted and tehn attached.The cut-out nose panels were given ribbing from plastic card. All the interior areas were painted with Testors Zinc Chromate. Humbrol 140 Matt gull grey and 141 Light sea grey were used for the camouflage pattern. Matt white and matt black was used extensively tohelp in shading the panels as well as the invasion stripes.   Steve Bamford will insert full sized version of photo 02.jpg here  The flaps were set in the down position and the rudder was cut out and off set, in line with the position of the rudder pedals. The interior of the cockpit was given as wash with oils and subtle chipmarks were applied with a silver pencil.This was the first aircraft I built in this scale. I have built a couple of 1/72 nd scale aircraft in my younger days as well as the odd 1/48 scale aircraft. Given the availabilty of aftermarket kits as well as the cost involved, I tried to build a realistic modelusing inexpensive materials, and feel rather proud of the end result. Click on images below to see larger images Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg  Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg  Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg  Photos and text © by "Tappie Scholtz"